Sync latest changes for vagrant-onap

Given some internal procedures was not possible to submit all the
changes.  In the meantime, those changes were placed into an
non-official project. This change syncronizes the latest changes
into the official repository.

Issue-id: INT-17

Change-Id: Ia4125f4b70273401e4ed3cc1908d2e2ad7d1c2e9
Signed-off-by: Victor Morales <victor.morales@intel.com>
diff --git a/bootstrap/vagrant-onap/unit_testing.sh b/bootstrap/vagrant-onap/unit_testing.sh
new file mode 100755
index 0000000..360d28b
--- /dev/null
+++ b/bootstrap/vagrant-onap/unit_testing.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+set -o xtrace
+
+rm -rf /opt/
+rm -rf /root/.m2/
+
+set -o errexit
+
+TEST_SUITE=${1:-*}
+TEST_CASE=${2:-*}
+
+for file in $( ls /var/onap_tests/test_$TEST_SUITE); do
+    bash ${file} $TEST_CASE
+done